core_pdf_adventices:
    path:     /adventices
    defaults: { _controller: CoreBundle\Controller\PdfController:adventice }

core_pdf_technique:
    path:     /techniques
    defaults: { _controller: CoreBundle\Controller\PdfController:technique }